@keyframes gallerybounce {
	0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
	40% {
    transform: translateY(-20px);
  }
	60% {
    transform: translateY(-10px);
  }
}

.clear-fix {
	clear: both;
}
span.wpisy {
	background: #5bc0de;
}
span.newsy {
	background: #5cb85c;
}
span.recenzje {
	background: #337ab7;
}
span.akcesoria {
	background: #f0ad4e;
}
span.solucje {
	background: #e86400;
}
span.homebrew {
	background: #d9534f;
}
span.unreleased {
	background: #777;
}
span.konsole {
	background: #7d7d7d;
}
.title-categories li a.active, .title-categories li.current-cat a {
	background: #2b2b2b;
	color: #fff;
}
h1.entry-title {
	padding: 5px 0 25px 0;
}
div.ib-trail {
	display: inline-block;
}
div.ib-trail ul {
	padding-left: 0;
}
div.ib-trail ul li {
	display: inline-block;
	list-style-type: none;
	padding-right: 5px;
}
div.ib-trail ul li::after { 
    content: " >";
    color: #555;
}
div.ib-trail ul li:last-child::after { 
    content: "";

}
div.ib-trail ul li.menu-item-home {
	display: none;
}
p.breadcrumbs-title {
	display: inline-block;
	padding-right: 10px;
}
#top ul li.menu-item-home a { display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.footer-bottom ul.pull-right li.menu-item-home, #top ul li.menu-item-home {
	display: none;
}
h5#overall-title {
	font-size: 18px;
}
h3.comments-title {
	padding: 50px 0 25px 0;
}
article.comment-body {
	padding-bottom: 4px;
	border-bottom: 1px dotted #eee;
}
footer.comment-meta {
	background: none;
	text-align: left;
}
ol.comment-list {
	padding-left: 0;
}
ol.comment-list li {
	list-style-type: none;
}
div.comment-metadata a {
	color: #757575;
}
div.comment-metadata a:before {
	font-family: "Ionicons";
	content: "\f2d1";
}
img.avatar-32 {
	display: inline-block;
	padding-right: 4px;
}
div.comment-metadata, div.comment-content, div.reply {
	padding-left: 38px;
}
div.comment-content p {
	margin-bottom: 5px;
}
div.comment-respond input[type="text"], div.comment-respond input[type="email"], div.comment-respond textarea {
	background: #fbfbfb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    border: 1px solid #d2d2d2;
    box-shadow: 0px 1px 0px 0px #FFF;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
}
div.comment-respond textarea {
	height: 200px;
}
div#partners img {
	display: inline-block;
	padding: 5px;
	width: 90px;
	height: 35px;
}
div.widget_calendar {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 13px !important;
}
ul#select-type {
	margin: 30px 0 30px 0;
}
div.header-color {
	background: #3f3f3f;
}
header[data-type="parallax"], .dropdown-submenu > .dropdown-menu, nav ul li .dropdown-menu {
	border-color: #2b2b2b;
}
.ngg-gallery-thumbnail img {
	border: 0px !important;
}
.ngg-gallery-thumbnail-box {
	float: none !important;
	display: inline-block;
}
.ngg-galleryoverview {
	text-align: center;
	padding: 20px 0 30px 0;
}
.ngg-gallery-thumbnail img {
	-moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in; 
}
.ngg-gallery-thumbnail img:hover {
	background-color: #2b2b2b !important;
}
ul#select-type-article {
	margin-left: 0px;
	margin-bottom: 20px;
}
ul#select-type-article > li {
	padding-left: 2px;
	padding-right: 2px;

}
ul#select-type-article a {
	padding: 10px 8px;
}
div.ngg-galleryoverview {
	max-height: 160px;
}
div.ngg-galleryoverview.active {
	max-height: none;
}
p#gallery-button {
	background-position: bottom center;
	width: 100%;
	height: 30px;
	padding: 20px 0 30px 0;
	cursor: pointer;
	position: relative;
	animation: gallerybounce 2s infinite;
	margin-top: 20px;
}
p#gallery-button.active {
	transform: rotate(180deg);
	animation: none;
}
p#gallery-button:before, p#gallery-button:after {
	display: block;
	content: "";
	width: 22px;
	height: 4px;
	background: #555;
	position: absolute;
	left: 50%;
	top: 45%;
}
p#gallery-button:before {
	margin-left: -7px;
	transform: rotate(45deg);
}
p#gallery-button:after {
	margin-left: 7px;
	transform: rotate(-45deg);
}
h1#entry-post {
	padding-bottom: 10px;
}
div#post-header {
	padding-bottom: 30px;
}
div.entry-content {
	text-align: justify;
}
p.platform-label {
	position: absolute;
	right: 0;
	bottom: 0px;
	width: 91px;
	height: 30px;
	margin: 0;
	opacity: 0.8;
}
.owl-carousel p.platform-label {
	bottom: 1px;
}
a.promoted-label {
	display: inline-block;
	position: relative;
	width: 100%;
}
a.promoted-label img {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
div.thumb-circle p.nintendo-3ds, a.promoted-label p.nintendo-3ds {
	background: url('../img/labels/3ds.png') no-repeat center;
}
div.thumb-circle p.amiga, a.promoted-label p.amiga {
	background: url('../img/labels/amiga.png') no-repeat center;
}
div.thumb-circle p.atari-7800, div.thumb-circle p.atari-lynx, a.promoted-label, a.promoted-label p.atari-7800, a.promoted-label p.atari-lynx {
	background: url('../img/labels/atari.png') no-repeat center;
}
div.thumb-circle p.atari-2600, a.promoted-label p.atari-2600 {
	background: url('../img/labels/atari_2600.png') no-repeat center;
}
div.thumb-circle p.atari-xlxe, a.promoted-label p.atari-xlxe {
	background: url('../img/labels/atari_xl_xe.png') no-repeat center;
}
div.thumb-circle p.sega-dreamcast, a.promoted-label p.sega-dreamcast {
	background: url('../img/labels/dc.png') no-repeat center;
}
div.thumb-circle p.nintendo-ds, a.promoted-label p.nintendo-ds {
	background: url('../img/labels/ds.png') no-repeat center;
}
div.thumb-circle p.gameboy, a.promoted-label p.gameboy {
	background: url('../img/labels/gb.png') no-repeat center;
}
div.thumb-circle p.gameboy-advance, a.promoted-label p.gameboy-advance {
	background: url('../img/labels/gba.png') no-repeat center;
}
div.thumb-circle p.gameboy-color, a.promoted-label p.gameboy-color {
	background: url('../img/labels/gbc.png') no-repeat center;
}
div.thumb-circle p.sega-game-gear, a.promoted-label p.sega-game-gear {
	background: url('../img/labels/gg.png') no-repeat center;
}
div.thumb-circle p.atari-jaguar, a.promoted-label p.atari-jaguar {
	background: url('../img/labels/jaguar.png') no-repeat center;
}
div.thumb-circle p.nintendo-64, a.promoted-label p.nintendo-64 {
	background: url('../img/labels/n64.png') no-repeat center;
}
div.thumb-circle p.nes, a.promoted-label p.nes {
	background: url('../img/labels/nes.png') no-repeat center;
}
div.thumb-circle p.nintendo-gamecube, a.promoted-label p.nintendo-gamecube {
	background: url('../img/labels/ngc.png') no-repeat center;
}
div.thumb-circle p.playstation-2, a.promoted-label p.playstation-2 {
	background: url('../img/labels/ps2.png') no-repeat center;
}
div.thumb-circle p.playstation-3, a.promoted-label p.playstation-3 {
	background: url('../img/labels/ps3.png') no-repeat center;
}
div.thumb-circle p.psp, a.promoted-label p.psp {
	background: url('../img/labels/psp.png') no-repeat center;
}
div.thumb-circle p.playstation, a.promoted-label p.playstation {
	background: url('../img/labels/psx.png') no-repeat center;
}
div.thumb-circle p.sega-saturn, a.promoted-label p.sega-saturn {
	background: url('../img/labels/sat.png') no-repeat center;
}
div.thumb-circle p.sega-mega-drive, a.promoted-label p.sega-mega-drive {
	background: url('../img/labels/smd.png') no-repeat center;
}
div.thumb-circle p.sega-master-system, a.promoted-label p.sega-master-system {
	background: url('../img/labels/sms.png') no-repeat center;
}
div.thumb-circle p.snes, a.promoted-label p.snes {
	background: url('../img/labels/snes.png') no-repeat center;
}
div.thumb-circle p.virtual-boy, a.promoted-label p.virtual-boy {
	background: url('../img/labels/vb.png') no-repeat center;
}
div.thumb-circle p.nintendo-wii, a.promoted-label p.nintendo-wii {
	background: url('../img/labels/wii.png') no-repeat center;
}
div.thumb-circle p.nintendo-wii-u, a.promoted-label p.nintendo-wii-u {
	background: url('../img/labels/wiiu.png') no-repeat center;
}
div.thumb-circle p.xbox-360, a.promoted-label p.xbox-360 {
	background: url('../img/labels/x360.png') no-repeat center;
}
div.thumb-circle p.xbox, a.promoted-label p.xbox {
	background: url('../img/labels/xbox.png') no-repeat center;
}
div.thumb-circle p.xbox-one, a.promoted-label p.xbox-one {
	background: url('../img/labels/xone.png') no-repeat center;
}
div.thumb-circle p.playstation_4, a.promoted-label p.playstation_4 {
	background: url('../img/labels/ps4.png') no-repeat center;
}
div.thumb-circle p.threedo, a.promoted-label p.threedo{
	background: url('../img/labels/3do.png') no-repeat center;
}
div.thumb-circle p.amiga-aga, a.promoted-label p.amiga-aga {
	background: url('../img/labels/amiga.png') no-repeat center;
}
div.thumb-circle p.amiga-cd32, a.promoted-label p.amiga-cd32 {
	background: url('../img/labels/amiga.png') no-repeat center;
}
div.thumb-circle p.amiga-ecs-ocs, a.promoted-label p.amiga-ecs-ocs {
	background: url('../img/labels/amiga.png') no-repeat center;
}
div.thumb-circle p.apple-bandai-pippin, a.promoted-label p.apple-bandai-pippin {
	background: url('../img/labels/pipin.png') no-repeat center;
}
div.thumb-circle p.bandai-playdia, a.promoted-label p.bandai-playdia {
	background: url('../img/labels/playdia.png') no-repeat center;
}
div.thumb-circle p.bandai-wonderswan, a.promoted-label p.bandai-wonderswan {
	background: url('../img/labels/wonderswan.png') no-repeat center;
}
div.thumb-circle p.bandai_wonderswan_color, a.promoted-label p.bandai_wonderswan_color {
	background: url('../img/labels/wonderswan_color.png') no-repeat center;
}
div.thumb-circle p.fairchild-channel-f, a.promoted-label p.fairchild-channel-f {
	background: url('../img/labels/fairchild.png') no-repeat center;
}
div.thumb-circle p.gce-vectrex, a.promoted-label p.gce-vectrex {
	background: url('../img/labels/vectrex_2.png') no-repeat center;
}
div.thumb-circle p.magnavox-oddysey-2, a.promoted-label p.magnavox-oddysey-2 {
	background: url('../img/labels/odyssey.png') no-repeat center;
}
div.thumb-circle p.mattel-intellivision, a.promoted-label p.mattel-intellivision {
	background: url('../img/labels/intellivision.png') no-repeat center;
}
div.thumb-circle p.nec-pc-engine, a.promoted-label p.nec-pc-engine {
	background: url('../img/labels/pc_engine.png') no-repeat center;
}
div.thumb-circle p.nec-pc-fx, a.promoted-label p.nec-pc-fx {
	background: url('../img/labels/pcfx.png') no-repeat center;
}
div.thumb-circle p.nokia-n-gage, a.promoted-label p.nokia-n-gage {
	background: url('../img/labels/ngage.png') no-repeat center;
}
div.thumb-circle p.philips-cd-i, a.promoted-label p.philips-cd-i {
	background: url('../img/labels/cdi.png') no-repeat center;
}
div.thumb-circle p.pc-windows, a.promoted-label p.pc-windows {
	background: url('../img/labels/pc_windows.png') no-repeat center;
}
div.thumb-circle p.fm_towns_marty, a.promoted-label p.fm_towns_marty {
	background: url('../img/labels/marty.png') no-repeat center;
}
h4.promoted-title {
	min-height: 64px;
}
#top li#menu-item-241 a {
	font-weight: bold;
	color: #fff;
}
div.ngg-gallery-thumbnail span {
	display: none;
}
ul.pagination span.dots {
	display: inline-block;
	border: none;
	margin-right: 10px;
}
ul#select-type-main {
	margin-left: 0;
}
ul#select-type-main li:first-child {
	padding-left: 0;
}
div#mobile-menu {
	display: none;
}
div.login-register {
	display: none;
	padding: 10px 0;
}
div.login-register a {
		color: #efefef;
}
nav div#mobile-menu li a {
	text-transform: none;
	color: #ebebeb !important;
}
nav div#mobile-menu li:last-child {
	margin-bottom: 25px;
}
div.owl-wrapper .font-size-13 {
	font-size: 13px;
}
div.review-baner img {
	width: 100%;
	height: auto;
	padding-bottom: 30px;
	margin-top: -10px;
}
p.bawpvc-ajax-counter {
	display: inline;
}
span.visits-stats {
	white-space: nowrap;
}
p.single-post-platform-name {
	font-family: "BebasNeue", sans-serif;
	margin-top: -14px;
	margin-bottom: 14px;
	font-size: 20px;
	color: #6c6c6c;
}
.customize-support #top {
	top: 32px;
}
a#mobile-home {
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 14px;
	display: none;
}
.archive-content {
	padding-top: 20px;
}
section.archive-entry {
	margin-bottom: 10px;
}
section.archive-entry > div.box {
	padding: 0 15px;
}
section.archive-entry > div > h3 {
	float: 	left;		
	width: 	60%;
}
section.archive-entry > div > div {
	float: right;		
	text-align: right;	
	width: 40%;
}
section.archive-entry .bg-grey-100 {
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
section.archive-entry .bg-grey-100:hover {
	background-color: #eee !important;	
}
.ngg-gallery-thumbnail {
	background: #fff;
	width: 170px;
	height: 138px;
	overflow: hidden;
	text-align: center;
	display: table
}
.ngg-gallery-thumbnail a {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.ngg-gallery-thumbnail img {
	max-width: 100%;
	max-height: auto;
	height: auto;
	width: auto;
	border: none !important;
	background-color: #fff !important;
	margin: 0 auto !important;
}
.ngg-gallery-thumbnail img:hover {
	border: none !important;
}
.ngg-gallery-thumbnail {
	border: none !important;
}
div#mature {
	text-align: center;
	padding: 40px 0;
}
div#mature h3 {
	padding-top: 20px;
}
button#cboxClose {
	display: none;
}
div#mature .btn {
	display: inline-block;
	margin: 25px 5px;
}
div.image-holder {
	width: 100%;
	height: 125px;
}
div.generation-row {
	padding: 20px 0;
}
div.generation-row > div {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
div.generation-row > div a {
	display: block;
	margin: 5px;
	background: #efefef;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
div.generation-row > div a:hover {
	background: #c9c9c9;
}
div.encyclopedia-element {
	text-align: center;
	padding-bottom: 30px;
	border-top: 1px solid #eee;
	margin: 0 5px;
}
div.encyclopedia-first-element {
	border-top: 0px;
}
div.encyclopedia-element h4 {
	padding: 15px 0;
}
div.encyclopedia_thumbnails img {
	opacity: 1;
	max-width: 80%;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}
div.encyclopedia_thumbnails img:hover {
	opacity: 0.8;
}
.page-links {
	clear: both;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	margin: 45px 0;
	text-align: center;
}
.page-links a,
.page-links > span {
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	display: inline-block;
	font-size: 13px;
	height: 1.8461538462em;
	line-height: 1.6923076923em;
	margin-right: 0.3076923077em;
	text-align: center;
	width: 1.8461538462em;
}
.page-links a {
	background-color: #1a1a1a;
	border-color: #1a1a1a;
	color: #fff;
}
.page-links a:hover,
.page-links a:focus {
	background-color: #007acc;
	border-color: transparent;
	color: #fff;
}
.page-links > .page-links-title {
	border: 0;
	color: #1a1a1a;
	height: auto;
	margin: 0;
	padding-right: 0.6153846154em;
	width: auto;
}
.says, .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
p.comment-text {
	overflow-x: hidden;
}
.wp-polls-ul {
	padding: 25px 0;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.polls-answers .wp-polls-ul {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
.patronite img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 1023px) {

	div#mobile-menu {
		display: block;
	}
	div.login-register {
		display: block;
		background: #000;
	}
	div.review-baner {
		display: none;
	}
	a#mobile-home {
		display: block;
	}

}

@media (max-width: 767px) {

	#search {
		top: 20px;
	}
	.wp-polls-ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

}
h4.promoted-title {
	min-height: 64px;
}
/*p#category-tab-active {
	display: none;
}*/
div.ngg-gallery-thumbnail span {
	display: none;
}
.nav-tabs li a {
	color: #4f4f4f;
}
.nav-tabs li.active a {
	color: #171717;
}
ul#select-type-main {
	margin-left: 0;
	margin-bottom: 25px;
}
ul#select-type-main li:first-child {
	padding-left: 0;
}
.manifest {
	text-align: justify;
}
.news-title {
	border-bottom: 3px solid #525252;
}
div.manifest-content img {
	max-width: 100%;
	height: auto;
}
section.entry-section > a {
	display: block;
	width: 100%;
	height: 100%;
}
div.device-desc, div.device-images, div.device-parameters {
	padding: 20px 0;
}
div.device-parameters table td {
	padding: 3px 0;
	font-size: 14px;
}
div.device-parameters table td.available-for a {
	display: inline-block;
	padding-right: 5px;
}
div.device-parameters table td.available-for a:after {
	content: ',';
}
div.device-parameters table td.available-for a:last-child:after {
	content: '';
}
div.device-parameters table tr td:first-child {
	padding-right: 30px;
}
#fancybox-title-inside {
	display: none;
}
.device-parameters tr {
	border-bottom: 1px solid #efefef;
}
div.games-entry-content > div {
	display: none;
}
div#comments {
	padding-top: 25px;
}
div.movie-tab h3, .graphics-tab h3 {
	padding: 25px 0;
}
div.movie-tab iframe {
	padding-bottom: 25px;
}
body.encyklopedia p#gallery-button {
	display: none;
}
body.encyklopedia div.ngg-galleryoverview {
	max-height: 100%;
}
.ngg-gallery-thumbnail {
	background: #fff;
	width: 176px;
	height: 138px;
	overflow: hidden;
	text-align: center;
	display: table
}
.ngg-gallery-thumbnail a {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.ngg-gallery-thumbnail img {
	max-width: 100%;
	max-height: auto;
	height: auto;
	width: auto;
	border: none !important;;
	background-color: #fff !important;;
	margin: 0 auto !important;
}
.ngg-gallery-thumbnail img:hover {
	border: none !important;;
}
.iframeHolder {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iframeHolder iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div#mature {
	text-align: center;
	padding: 40px 0;
}
div#mature h3 {
	padding-top: 20px;
}
button#cboxClose {
	display: none;
}
div#mature .btn {
	display: inline-block;
	margin: 25px 5px;
}
div.generation-row {
	padding: 20px 0;
}
div.generation-row > div {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
div.generation-row > div a {
	display: block;
	margin: 5px;
	background: #efefef;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
div.generation-row > div a:hover {
	background: #c9c9c9;
}
h3.main-title {
	display: flex;
	align-items: center;
}
h3.main-title span.label {
	font-size: 11px;
	padding: 6px;
}
.hidden-content {
	display: none;
}
.entry-second-title {
	margin: -10px 0 15px 0
}
.main-title a {
	display: inline-block
}
.main-title a span {
	display: block;
}
.main-title .sub-title {
	font-size: 0.7em;
}